WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Censortive

If your site is being blocked for "sensitive" words, Censortive is for you. This plugin can replace any word or phrase with its graphic equivalent.

Support

Please visit the Censortive page and leave questions in the comments, or e-mail us at the contact address on the site. This plugin is in 'beta' testing, so we do appreciate any feedback or comments you may have.

Terms & Disclaimer

This plugin is released under the GNU GPL and is 100% free. However, you are welcome to show your appreciation for the work we've put into this plugin by donating a couple bucks.

Censortive is only a tool for the furtherance of free speech, and it is not foolproof. We cannot be held liable if something you say with the use of this plugin gets you in trouble with "Big Brother". Please use it at your own risk.

Additionally, though we can not begin to imagine how, if the plugin pooches your server/blog/computer/toilet, we're not going to take responsibility for that either.

Thanks

Thanks is owed to Stewart Ulm, of Moderate Design, for creating the original text2image script used in this plugin.

Requires: 2.0.2 or higher
Compatible up to: 2.3
Last Updated: 2007-11-4
Downloads: 1,370

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.